Subject: bug#23196: closed (Re: bug#23196: GNOME "Sharing" settings is blank)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 23 Mar 2022 10:52:03 +0000

Your bug report

#23196: GNOME "Sharing" settings is blank

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
23196: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=23196
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#23196: GNOME "Sharing" settings is blank
From: zimoun <[email-masked]>
To: Leo Prikler <[email-masked]>
Cc: [email-masked], Chris Marusich <[email-masked]>
Date: Wed, 23 Mar 2022 11:43:10 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Thu, 03 Feb 2022 at 03:45, zimoun <[email-masked]> wrote:
> On Wed, 05 Jan 2022 at 00:44, zimoun <[email-masked]> wrote:
>
>> Is this old bug [1] from 2016 still happening?
>>
>> 1: <http://issues.guix.gnu.org/issue/23196>
>>
>> On Thu, 19 Nov 2020 at 10:08, zimoun <[email-masked]> wrote:
>>> On Wed, 18 Nov 2020 at 11:28, Leo Prikler <[email-masked]>

[...]

> I assume it is not an issue anymore.  So if no more comment, I will
> close.

Well, 6 weeks later, no more comment, so I am closing.  If I miss a
point, feel free to reopen.

Cheers,
simon

Subject: GNOME "Sharing" settings is blank
From: Chris Marusich <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2016 14:31:05 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I'm using GuixSD v0.10.0 with GNOME.  I've noticed that in GNOME, under
the "Sharing" settings, nothing of interest is displayed.  There is only
a single text field, titled "Computer Name," which is blank.  This seems
wrong.

Is this expected?

-- 
Chris